Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0605

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-0605
Last Modified 05 Sep 2008 05:35:31
Published 06 Feb 2008 07:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-0605

Summary

Multiple cross-site scripting (XSS) vulnerabilities in AstroSoft HelpDesk before 1.95.228 allow remote attackers to inject arbitrary web script or HTML via the (1) txtSearch parameter to operator/article/article_search_results.asp and the (2) Attach_Id parameter to operator/article/article_attachment.asp. NOTE: for vector 2, the XSS occurs in a forced SQL error message.

Vulnerable Systems

Application

  • Astrosoft Helpdesk 1.95.227


References

BID - 27610

BUGTRAQ - 20080214 [DSECRG-08-011 | FIX INFORMATION] Astrosoft HelpDesk Multiple XSS

BUGTRAQ - 20080204 [DSECRG-08-011] Astrosoft HelpDesk Multiple XSS

SREASON - 3612


Last Updated: 27 May 2016 10:46:52